## sugar-activity-colordeducto 8

=== debian/changelog ===
sugar-activity-colordeducto (8) belenos; urgency=low

  * 8 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:53 +0000
